#gallery{width:700px;overflow:hidden;margin:0 0 20px;}
#slides{height:285px;width:700px;overflow:hidden;}
#en #slides{height:346px;background:url(/_images/_en/en_headimg.png) no-repeat;}
#en #slides .slide{padding:270px 0 0 20px;}
.slide{float:left;width:700px;}
#menu ul{margin:0px;padding:0px 0 0 1px;}
#menu li{float:left;list-style:none;overflow:hidden;line-height:0;padding:0 2px;}
#menu li img{display:block;border:#ccc 1px solid;}
#menu li.inact:hover{background:url(img/pic_bg.png) repeat;}
#menu li.act img,li.act img:hover{filter:alpha(opacity=75);opacity:0.75;-moz-opacity:0.75;border:#BAA06D solid 1px;}
#menu li.act a{cursor:default;}
#menu .fbar{width:2px;background:url(img/divider.png) no-repeat right;}
#menu li a{display:block;background:url(img/divider.png) no-repeat right;padding-top:3px;}